Subject: [v6ops] I-D Action: draft-ietf-v6ops-transition-ipv4aas-00.txt

From: [email-masked]
Date: Sat, 28 Apr 2018 00:17:43 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 Operations WG of the IETF.

        Title           : Requirements for IPv6 Customer Edge Routers to Support IPv4 Connectivity as-a-Service
        Authors         : Jordi Palet Martinez
                          Hans M.-H. Liu
                          Masanobu Kawashima
	Filename        : draft-ietf-v6ops-transition-ipv4aas-00.txt
	Pages           : 18
	Date            : 2018-04-28

Abstract:
   This document specifies the IPv4 service continuity requirements for
   an IPv6 Customer Edge (CE) router, either provided by the service
   provider or thru the retail market.

   Specifically, this document extends the "Basic Requirements for IPv6
   Customer Edge Routers" ([RFC7084]) in order to allow the provisioning
   of IPv6 transition services for the support of "IPv4 as-a-Service"
   (IPv4aaS) by means of new transition mechanisms, which were not
   available at the time [RFC7084] (Basic Requirements for IPv6 Customer
   Edge Routers) was published.  The document only covers transition
   technologies for delivering IPv4 in IPv6-only access networks,
   commonly called "IPv4 as-a-Service" (IPv4aaS), as required in a world
   where IPv4 addresses are no longer available, so hosts in the
   customer LANs with IPv4-only or IPv6-only applications or devices,
   requiring to communicate with IPv4-only services at the Internet, are
   still able to do so.

   This document updates section 4.4 (Transition Technologies
   Requirements) of [RFC7084].

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-v6ops-transition-ipv4aas/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-v6ops-transition-ipv4aas-00
https://datatracker.ietf.org/doc/html/draft-ietf-v6ops-transition-ipv4aas-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Sat, 28 Apr 2018 09:33:31 +0200

Hi all,

We have posted, with a new co-author, the -00 WG version of this document.

https://datatracker.ietf.org/doc/draft-ietf-v6ops-transition-ipv4aas/?include_text=1

This is a summary of the summary of the discussion in the list the last few days and the changes we have done to the document:

Summary of the changes:
1) Accepted most of the proposed changes by Med.
2) Accepted most of the proposed changes from Lee.
3) Accepted most of the proposed changes from Barbara. Some pending on here answer to my last email.
4) Richard. Specific section on UPnP. Richard already provided the text. Added a "default".
5) Multicast. Barbara suggested text.
6) Included DS-Lite.
7) Included new section for updating RFC7084.
8) Moved Scenarios and Architecture as annexes to the end.
9) Added one MAY for RFC7618 to MAP-T and MAP-E, that I missed before ... (it was there already for lw4o6).
10) As we have a SHOULD for PCP (in RFC7084), added SHOULD for IGD-PCP IWF. Added support for DHCP options for PCP.

As usual, inputs welcome!

Regards,
Jordi

-----Mensaje original-----
De: v6ops <[email-masked]> en nombre de <[email-masked]>
Fecha: sábado, 28 de abril de 2018, 9:18
Para: <[email-masked]>
CC: <[email-masked]>
Asunto: [v6ops] I-D Action: draft-ietf-v6ops-transition-ipv4aas-00.txt

    
    Abstract:

    

    
    _______________________________________________
    v6ops mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/v6ops

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.consulintel.es
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the exclusive use of the individual(s) named above and further non-explicilty authorized disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited and will be considered a criminal offense. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original sender to inform about this communication and delete it.